.hed_a {	font-family: "Univers LT 47 CondensedLt";	font-size: 15px;	font-weight: normal;	color: #FFFFFF;	text-decoration: none;}
.txt {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #3C3C3C;	text-decoration: none;}


a.more_a:link{font-family: "Univers LT 47 CondensedLt";	font-size: 15px;	font-weight: normal;	color: #FFFFFF;	text-decoration: none;}

a.more_a:visited{font-family: "Univers LT 47 CondensedLt";	font-size: 15px;	font-weight: normal;	color: #FFFFFF;	text-decoration: none;}

a.more_a:hover{font-family: "Univers LT 47 CondensedLt";	font-size: 15px;	font-weight: normal;	color: #ffc000;	text-decoration: none;}

.red_hed {	font-family: "Univers LT 47 CondensedLt";	font-size: 18px;	font-weight: lighter;	color: #ab0000;}

.cyn_hed {
	font-family: "Univers LT 47 CondensedLt";	font-size: 14px;	font-weight: bold;	color: #449dcb;	text-transform: uppercase;}
